<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [JobTitleRequirement](./bitburner.jobtitlerequirement.md) &gt; [jobTitle](./bitburner.jobtitlerequirement.jobtitle.md)

## JobTitleRequirement.jobTitle property

**Signature:**

```typescript
jobTitle: JobName;
```
